body
{
	direction:ltr;
	margin:0px;
    padding:0px;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	font-family: Arial;
	letter-spacing: normal;
	font-variant: normal;
	text-decoration: none;
	overflow-x:hidden;
	background:url(../../images/PageBg.jpg) top repeat-x;
}
a
{
	text-decoration:none;
	cursor:hand;
}
a:hover{ color:#607dbe; }
p{  margin:0px; padding:0px; }
h1, h2, h3{ margin:0px; }
img{ border:none; }
ul{ margin:0px; }

h2 {
	color:#999999;
	font-size:14px;
	font-weight:bold;
}
#Container
{
	width:980px;
	margin:0px auto;
}
#Upper
{
	height:190px;
	width:980px;
	margin-bottom:5px;
	position:relative;
}
#Upper #FBLike{ left:260px; }
#Upper #SiteLogo
{
	margin:15px 0px 0px 0px;
	height:170px;
	float:right;
}
#Upper #SiteLogo p {
	position:absolute;
	font-weight:bold;
	font-size:14px;
	top:100px;
	left:0px;
	width:650px;
	line-height:130%;
}
#Upper #SiteLogo table {
	position: absolute;
	font-weight: bold;
	font-size: 16px;
	top: 109px;
	left: 0px;
	width: 650px;
}
#Upper #SiteLogo p a {
	color: black;
	text-decoration: underline;
}
#Upper #Menu 
{
	background:url( ../../images/UpperMenuBubble.jpg ) right top no-repeat; 
	margin-top:3px;
	color:#1d6b91;
	float:left;
	padding:25px 62px 0px 0px;
	width:192px;
}
#Upper #Menu .Complaint
{
	text-align:left;
	width:100%;
	margin-bottom: 7px;
	margin-left:5px;
	font-weight:bold;
	height:16px;
}
#Upper #Menu a{ color:#676767; }
#Upper #Menu a:hover{ color:#703333; }
#Upper #Menu ul {padding:0px; margin:0px; float:left;}
#Upper #Menu ul li {float:left;list-style-type:none; margin-left:5px;}
#Upper #Menu ul.Lang { margin-top:-22px; width:138px; }

#Center {
	/*height:404px;*/
	*height:auto;
	*min-height:450px;
	*width:980px;
	margin-bottom:15px;
}
#Center p {
	margin-bottom: 0px;
}
#Center div.Step{ float:left;white-space: nowrap; }
#Center div.Step .Count img{
	margin:0px;
}
#Center div.Step .Count h2
{
	float:left;
	margin-top:20px;
	margin-left:5px;
}
#Center div.StepBorder
{
	float:left;
	margin:0px 10px;
}
#Center div.BorderPlus{ display:inline; position:relative; }
#Center div.BorderPlus a img, #Center div.BorderStar a img 
{ 
	position:absolute; 
	bottom:53px; 
	left:-134px; 
	display:none;
}
#Center div.BorderArrow{ display:inline; }
#Center div.BorderEmail{ margin-top:13px; display:none; } 
/*#Center div.BorderCell{ display:none; margin-right:35px;}*/
#Center div.BorderStar{ display:none; position:relative; }
/*#Center div.BorderScissors{ display:none; }*/
#Center div.BorderRefresh{ margin-top:11px; display:none; }

#Center div.ChooseCompany
{ 
	width:590px; 
	padding-top:10px; 
	overflow:hidden;
}
#Center div.ChooseCompany h2 {
	float:right;
	margin-top:20px;
	margin-right:5px;
	font-size:16px;
}
#Center div.ChooseCompany .Count { width: 590px; }
#Center div.ChooseCompany img { margin-bottom:15px;margin-right:15px;}
#Center div.SelectedCompanies{ 
	margin-top:140px; 
	display:none; 
	height:100px; 
	white-space:normal;
}
#Center div.SelectedCompanies img { margin-left:16px; }

#PhoneRow { display: none; }
#Center div.Info{ width:400px; display:none; overflow:hidden; }
#Center div.Info .Count { width:400px; }
#Center div.Info table{ color:#999999; width: 330px; }
#Center div.Info table td{ height: 23px; }
#Center div.Info #CompanyInfo{ display:none; }
#Center div.Info table span{ color:#000000; }
#Center div.Info input[type=text],#Center div.Info select { border-style:solid; border-width:1px; border-color:#999999; width:150px;}
#Center div.Info select { width:153px;}
#Center div.Info table .validation { display:none; }
#Center div.SendForm
{ 
	padding-top:157px; 
}
#Center div.SendForm #BonusBanner{
	margin-top:5px;
	height:150px;
	width:200px;
	display:none;
}
#Center div.Email
{
	width:420px;
	padding:120px 35px 0px;
	display:none;
	overflow:hidden;
	height:150px;
}
#Center div.Email div.Count
{
	height:39px;
	margin-bottom:12px;
}
#Center div.Email div.SendInfoBox
{
	width:350px;
	margin:0px auto;
	text-align:center;
}
#Center div.Email div.SendInfoBox h2 
{ 
	float:none; 
	margin-bottom:12px;
}
#Center div.Email div.SendInfoBox h2 span{ color:#292929; }
#Center div.Email div.SendInfoBox small
{
	font-size:11px;
	color:#999999;
}
#Center div.Email div.SendInfoBox small a
{
	color:#999999;
	text-decoration: underline;
}
#Center div.Email div.SendInfoBox small a:hover{ color:#292929; }

#Center div.Share
{
	color:#000000;
	margin:15px 25px 0px;
	text-align:center;
	display:none;
	width:380px;
	*position:relative;
	/*.Center*/
	*height:415px;
	white-space: normal;
}
#Center div.Share #Final { margin-bottom:20px; }
#Center div.Share #Final h1{ font-size:22px }
#Center div.Share #Buttons{ margin-bottom:30px; }
#Center div.Share #Buttons img{ margin-right:7px; }
#Center div.Share #ShareContent{ 
	position:relative; 
	margin-top:20px; 
	height:160px;
}
#Center div.Share #ShareContent .SharingSites{ position:absolute; }
#Center div.Share #ShareContent .Twitter{ top:30px; left:120px; }
#Center div.Share #ShareContent .Facebook{ top:30px; left:190px; }
#Center div.Share #ShareContent .FacebookLike{ top:95px; left:0px; }

#Center div.Banners{ display:none; height:470px;}
#Center div.Banners div.Banner{ margin:30px 0px 15px 4px; }
#Center div.Banners div.Banner img
{
	float:left;
	margin:4px 5px 0px 0px;
}
#Center div.Banners div.Status{ display:inline; }
#Center div.Banners div.Status img{ margin-top:17px; }  
#Center div.Banners div.Offers{ display:none; }
#Center div.Banners div.CompanyList{ margin-bottom:5px; display:none; }
#Center div.Banners div.CompanyList div.CompanyName 
{
	float:right;
	margin:0px 10px 10px 0px;
}
#Center div.Banners div.CompanyList div.Last{ margin-right:0px; }
#Center div.Banners div.CompanyList div.CompanyName input
{ 
	border:1px solid #8f8d92; 
	float:left; 
	margin-top:14px;
}

#Center.Content {
	height:auto;
	overflow:hidden;
	font-size:13px;
}
#Center.Content h2 {
	font-size:16px;
}
#Center.Content p,#Center.Content ol ,#Center.Content li{
	margin-top:5px;
	font-size:12px;
}
#Center #IndexBanner{ 
	width:750px;
	height:90px;
	float:left;
	margin:15px 0px 0px 120px;
	display:none;
}
#Footer {
	margin-top:10px;
	text-align:center;
	color: #949393;
	margin-bottom:10px;
	width:980px;
	float:left;
}
#Footer a{ color:#b6b6b6; font-weight:normal; }
#Footer a:hover{ color:#703333; }

.Contact input[type=text] { width:300px; border-style:solid; border-width:1px; }
.Contact textarea {width: 300px; height:70px; border-style:solid; border-width:1px; }

table td {
	font-size:10.2pt;
}
table td a {
	color:#676767;
	font-weight:bold;
}
table td a:hover {
	color:#703333;
}